Change Package

From Appmethod Topics
Jump to: navigation, search

Go Up to Project Menu

Adds required units to your package. This dialog box appears when the Package Editor tries to compile a package and detects that the package cannot be built, or is incompatible with another package currently loaded by the IDE. This occurs because the package uses one or more units that are found in another package.

Item Description

View Details

Displays a list of the units that are required to build the package.

OK

Adds the missing package(s) to the requires clause of the package you are editing.

Cancel

Leaves the package you are editing as is.



Note: If you click Cancel and do not apply the changes, errors may occur when the package is loaded.